﻿body {
	font-family: trebuchet ms, verdana, arial, tahoma;
	font-size: 85%;
	color: #E8E8E8;
	background-color: black;
	line-height: 180%;
	margin: 0;
	padding: 0;
	text-align: center;
}

/* Set the page width */
#wrapper-menu-top, #header, #wrapper-content, #wrapper-footer {
	width: 90%;
	margin: 0 auto;
	text-align: left;
}

/*----------------------------
					 Widgets
----------------------------*/

div#widgetzone{
	padding: 0;
	background: none;
}

div#widgetzone .clear{
	clear: left;
}

div.widget{
	background: black;
	border: 1px solid silver;
	padding: 10px 15px;
	margin-bottom: 10px;
	z-index: 1;
	min-width: 1px;
}

div.widget .content{
	line-height: 16px;
	color: #DDE4ED;
}

div.widget h4{
	font-size: 15px;
	border-bottom: 1px solid silver;
	padding-bottom: 5px;
	margin: 0;
	margin-bottom: 5px;
	z-index: 0;
	color: #EA7400;
	letter-spacing: 1px;
}

div.widget a.edit{
	font-size: 10px;
	font-weight: normal;
	float: right;
	z-index: 1;
}

div.widget a.delete{
	font-weight: bold;
	color: #DDE4ED;
	float: right;
	margin-left: 5px;
	z-index: 1;
	text-decoration: none;
}

div.widget a.delete:hover{
	color: black;
}

#widgetzone .widget ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#widgetzone .widget ul li {
	margin-bottom: 3px;
}

#widgetzone div.search{
	background: none;
	border: none;
	padding-left: 20px;
}

#widgetzone img.rssButton {
	margin-right: 3px;
}

/*----------------------------
					 Blogroll
----------------------------*/

#blogroll ul {
	list-style-type: none;
	margin: 0 0 3px 0;
	padding: 0px;
}

#blogroll ul li ul li a {
	margin-left: 1px;
	color: #DDE4ED;
}

#blogroll ul li a img {
	border: none;
	margin-right: 1px;
}

div.blogroll
{
	padding: 2px;
}

#wrapper-menu-top {
	background: #000000 url('./Images/bg02-white-left.png') no-repeat left top;
}

#menu-top {
	background: transparent url('./Images/bg02-white-right.png') no-repeat right top;
	overflow: hidden; /* no idea why this works, but it fixes a FF problem */
}

#menu-top ul {
	margin: 0 20px;
	padding: 1em 0 0 0;
	list-style: none;
	font-size: 100%;
	font-weight: bold;
	float: left;
}

#menu-top li {
	display: inline;
	float: left;
}

#menu-top a {
	float: left;
	background:url(./Images/menuleft.png) no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
	line-height: 1.5em;
}

#menu-top a span {
	background: transparent url(./Images/menuright.png) no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#FF5501;
	display: block;
	float: left;
	cursor: pointer; /* IE doesnt display the hand when you roll over the link for some reason. This fixes it */
}

 #menu-top a:hover { background-position:0% -42px; }
 #menu-top a:hover span {	background-position:100% -42px; }

#wrapper-header {
	background: transparent url('./Images/bg.png') top center repeat-x;
}

#header {
/*	background: #eee url('./Images/Caerfi_bay_panorama.jpg') no-repeat center top;*/
	background-image	:  url('Images/Caerfi_bay_panorama.jpg');
/*	background-image	:  url('./Images/Clee_hill_panorama.jpg');*/
	background-repeat	: no-repeat;
    background-position: center top;
}

#wrapper-header2 {
	background: transparent url('./Images/bg02-blue-left.png') top left no-repeat;
}

#wrapper-header3 {
	background: transparent url('./Images/bg02-blue-right.png') top right no-repeat;
}

#header h1 {
	margin: 0 20px;
	padding: 0;
	height: 240px;
	line-height: 3em;
	color: #000000;
	font-size: 130%;
}

#wrapper-content {
	background: #000000 url('./Images/bg02-white-left.png') no-repeat left top;
}

* html #wrapper-content { height: 1%; }

#content {
	background: transparent url('./Images/bg02-white-right.png') no-repeat right top;
	padding: 5px 245px 5px 40px;
}

#wrapper-menu-page {
	float: right;
	width:200px;
	margin: 20px 30px 3em 2em;
	background: transparent url('./Images/menu.png') no-repeat;
	text-align: center;
	line-height: 140%;
	font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif;
}

* html #wrapper-menu-page { margin-right: 15px; }

#menu-page { padding-top: 5px; }

#menu-page ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 90%;
}

#menu-page h3 {
	font-size: 75%;
	text-transform: uppercase;
	margin: 1em 0 0.3em 0;
	color: #F6F4F4;
	font-weight: normal;
	letter-spacing: 0.15em;
}

#menu-page a:link, #menu-page a:visited { color: #DDE4ED; }
#menu-page a:hover { color: #EA7400; }

#wrapper-footer {
	margin-top: 1em;
	text-align: center;
}

#footer {
	margin: 0 20px;
	background-color: #000000;
	border: 1px solid #ccc;
	border-bottom: 0;
	clear: both;
}

h2 { font-size: 110%; }
h3 { font-size: 100%; }

a:link, a:visited { color: #3366CC; text-decoration: none; }
a:hover{ color: #EA7400; text-decoration: none; }